body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tr,td,p,span,em,i,b,img,input,a,iframe {border: none;list-style: none;text-decoration: none;margin: 0;padding: 0;font-weight: normal}
img {border: none;padding: 0;margin: 0;vertical-align: top;}
body {font: normal 18px/1.4 'Microsoft yahei';}
a{cursor:pointer}
.cont{background:#fffffa url(../images/bj.jpg) no-repeat center top;}
.header {width: 100%;background: #fff;}
.w1000 {width: 1000px;margin: 0 auto;display: block;}
.fl {float: left;}
.fr {float: right;}
.clear{clear: both}
.clearfix:after{content: "";display: block;clear: both;}

.banner{width: 100%;height:405px;text-align: center;}
.banner .tips{padding-top: 100px;}
.zg_con{margin-top:200px; overflow: hidden}
.zg_lx{background: rgba(255,255,255,.4); padding: 15px;}
.zg_lx ul li{float: left;padding: 7px 18px;line-height: 1;margin:5px 0; font-size: 18px;color:#1327aa;cursor: pointer;}
.zg_lx ul li.on{background: #1327aa;color: #fff;}
.zg_lx ul li a{color:#1327aa;}
.zg_lx ul li.on a{background: #1327aa;color: #fff;}
.year_c{border-bottom: 1px solid #1327aa;;margin-top: 15px;}
.year_c b{color: #1327aa;padding-right: 15px;line-height: 35px;}
.other {width:200px;float: left; margin-top:3px;}
.other select{width:100px;padding-left: 10px; margin-top: 7px;height:25px; border-radius:15px;font-size: 15px;color:#fff;background:#1327aa; border: 0px; outline: 0px;}
.con_sx {margin-top:0px;background: #ffffff;}
.cfff{padding-bottom: 30px;}
.con_sx table{width: 100%;text-align: center; border-collapse:collapse;}
.con_sx table th{background: #1327aa;color: #ffffff;font-size: 22px;line-height: 65px;border-right: 1px solid #FFFEFE;}
.con_sx table td{line-height: 1.5;padding: 10px 0;color: #212020;font-size: 16px;border:1px solid #1327aa;}
.con_sx table td a{color: #f00;}
.con_sx table td a:hover{text-decoration: underline;color: red;}
.con_sx table th.th1{width: 120px;}
.con_sx table th.th2{width: 400px;}
.con_sx table th.th3{width: 200px;}
.con_sx table th.th4{width: 130px;}
.con_sx table th.th5{width: 130px;}
.con_sx table td.kccor a{color:#f00; font-weight: bold}


.bottom {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    background: #fff;
    width: 703px;
    margin: 30px auto;
}
.pagination{
	display: flex;
}

.pagination a,.pagination span{
	display: inline-block;
    padding: 0 10px;
    margin: 0px 5px;
    border: solid 1px #e2e2e2;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    margin-right: 5px;
    text-decoration: none;
}
.pagination p a{
	cursor: pointer;
}
.pagination .active a {
    border: solid 1px #e53438;
    background: #e53438;
    color: #fff;
}
.pagination span.slh{
	display: none;
}

.searchnum{text-align:center;line-height:28px;font-size:16px;}
.searchnum em{font-weight:bold;color:#e53438;}


<!---->


.ques{}
.ques h2{padding:20px 0px;text-align:center}

.wen{background:url(../images/1r.png) no-repeat center left;color: #252525;border-bottom: 2px dashed #849aee;text-align: left;font-size:18px; line-height:70px;  padding-left:35px;}
.huida{background:url(../images/2r.png) no-repeat left 15px;color: #252525;border-bottom: 2px solid #849aee;text-align: left; font-size: 18px; line-height:35px; height:70px; padding:7px 0px 7px 35px;}
.huida a{color:#ff0000; cursor: pointer; text-decoration: underline}
.news{overflow: hidden; margin:10px 0px 30px 0px;padding-bottom: 10px; border-bottom: 2px solid #849aee;}
.news ul{width:48%;display: block;float: left}
.news ul.ul1{padding-right:2%}
.news ul.ul2{padding-left:2%}
.news ul li{line-height:40px}
.news ul li a{color:#222222;display: block; width:85%; float: left; font-size: 16px;overflow: hidden; text-overflow:ellipsis;white-space:nowrap}
.news ul li a:hover{color:#ca1a1d}
.news ul li span{display:block;width:13%;  float: right}
.zixun{margin:15px auto}
.zixun a{width:120px;background: #ca1a1d;display: block;border-radius: 10px;letter-spacing: 3px; color: #fff;font-size:16px; text-align: center; height: 35px; line-height: 35px; margin: 0px auto}
.zixun p{text-align:center; color:#7e7e7e;font-size: 14px; line-height: 40px;}

.ziliao .h2{padding:20px 0px;text-align: center}
.list{overflow: hidden; margin:10px 0px 30px 0px;padding-bottom: 10px;}
.list ul{width:48%;display: block;float: left}
.list ul.ul1{padding-right:2%}
.list ul.ul2{padding-left:2%}
.list ul h2{border-bottom: 2px dashed #849aee;height:30px;padding-bottom:5px;}
.list ul h2 b{color:#24357b; font-size:22px;font-weight: bold;border-bottom: 3px solid #24357b;padding:4px 15px 0px 15px; display:block;float: left; height:30px; line-height:30px;overflow: hidden;}
.list ul li{line-height:40px; height: 40px;}
.list ul li a{color:#222222;display: block; width:85%; float: left; font-size: 16px;overflow: hidden; text-overflow:ellipsis;white-space:nowrap}
.list ul li span{display:block;width:13%;  float: right}
.list ul li a:hover{color:#ca1a1d}
.fixleft{position: fixed; left:0px; top:20%; background: url(../images/left.png) no-repeat center; width:142px; height: 329px; padding: 160px 40px 10px 45px}
.fixleft a{color:#FFF;font-size:16px;padding: 5px; display: block;text-align: center; height: 32px; line-height: 32px}
.fixleft a:hover{ background:#f6d6a9; color:#0031cd  }
.fixleft .top{width:100%; height: 40px;display: block; cursor: pointer}

.gsrzixun{width:153px; height:450px;position: fixed; right:10px; top:20%;background: url(../images/right1.png) no-repeat center 20px;}
.gsrzixun span{display: block; width: 20px; height: 20px; line-height: 20px;text-align: center; font-size: 20px;color:#A7A7A7; float: right; cursor: pointer}
.gsrzixun span:hover{color:#D40003}
.gsrzixun ul{padding-top:20px;}
.gsrzixun li{width: 100%; height:79px; cursor:pointer;}
.gsrzixun li a{color: #fff; font-size: 16px; font-weight: bold;text-align: center;display: block; width: 100%; line-height:80px;}
.gsrzixun li a:hover{ font-size: 17px; line-height:78px}
.gsrzixun li.kefu{width: 100%; height:121px; cursor:pointer;}
.gsrzixun li.kefu p{width:100%; height:50px;color: #0a5cec; font-size: 16px; font-weight: bold;text-align: center; line-height:67px;text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;  }
.gsrzixun li.kefu a{color: #fff; font-size: 16px; font-weight: bold;text-align: center;display: block; width: 100%; line-height:38px; height: 40px;}
.gsrzixun li.kefu a:hover{color: #fff; font-size: 16px; font-weight: bold;text-align: center;display: block; width: 100%; line-height:36px; height: 40px;}

.gsrzixun .gszxk{width:100px;height:88px;background: url(../images/right.png) no-repeat center; padding: 10px 10px;}
.gsrzixun .gszxk img{ height: 100%;}
.gsrzixun .gsqq{position: absolute; right:148px; top:10px; display:none}
.gsrzixun .gswx{position: absolute; right:148px; top:95px; display:none}
.gsrzixun .gswb{position: absolute; right:148px; top:175px; display:none}


.footer{ background:#eaf0fd ;}
.fixed {width: 140px;height: 388px;position: fixed;right: 20px;top: 20%;z-index: 999;}

@media(max-width:1366px){
.fixleft{background-size:100%; width:115px; height:300px; padding:160px 30px 10px 35px}
.fixleft a{color:#FFF;font-size:16px;padding: 5px; display: block;text-align: center; height:25px; line-height:25px}
.fixleft .top{width:100%; height: 40px;display: block; cursor: pointer}

	
}












